## lua-doc 3.0.1

=== debian/changelog ===
lua-doc (3.0.1-3) unstable; urgency=low

  * source format 3.0 (quilt)
  * bumped standards-version to 3.9.2, no changes 

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 22 Jul 2011 12:28:23 +0200

lua-doc (3.0.1-2) unstable; urgency=low

  * bumped standards-version to 3.8.2, no changes
  * build-depend on lua5.1-policy-dev >= 22

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 16:56:16 +0200

lua-doc (3.0.1-1) unstable; urgency=low

  * New upstream release
  * Bumped standards-version to 3.7.3, no changes needed 

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 18 Mar 2008 11:04:08 +0100

lua-doc (3.0-5) unstable; urgency=low

  * fixed watch file (Closes: #450141)

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 14 Sep 2007 14:08:20 +0100

lua-doc (3.0-4) unstable; urgency=low

  * added dependency among lua5.1-policy-dev >= 14 to fix accidental deletion
    of .install file (Closes: #441718)
  * this version of the package is sutable for testing since all dependencies
    are correct (Closes: #439011)

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 04 Sep 2007 09:41:29 +0100

lua-doc (3.0-3) unstable; urgency=low

  * added dependency over liblua5.1-logging

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 04 Sep 2007 09:35:08 +0100

lua-doc (3.0-1) unstable; urgency=low

  * New upstream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 31 Jul 2007 18:30:36 +0200

lua-doc (3.0~cvs20070731-3) unstable; urgency=low

  * Initial release. (Closes: #435423)

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 31 Jul 2007 15:08:42 +0200
