=== debian/control ===
Source: lua-doc
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5), quilt (>= 0.40), lua5.1-policy-dev (>= 32)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-doc
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-doc
Homepage: http://luadoc.luaforge.net

Package: liblua5.1-doc0
Architecture: all
Depends: ${shlibs:Depends}, liblua5.1-filesystem0, liblua5.1-logging
Description: Documentation generation library for the Lua language version 5.1
 LuaDoc is a documentation generator tool for Lua source code.
 It parses the declarations and documentation comments in a
 set of Lua source files and produces a set of XHTML pages describing the
 commented declarations and functions.
 .
 This package contains the luadoc library for Lua 5.1. For the command line
 utility, install the luadoc package.

Package: luadoc
Architecture: all
Depends: liblua5.1-doc0 (= ${source:Version}), lua5.1
Description: Documentation generator for lua
 LuaDoc is a documentation generator tool for Lua source code.
 It parses the declarations and documentation comments in a
 set of Lua source files and produces a set of XHTML pages describing the
 commented declarations and functions.
 .
 The output is not limited to XHTML. Other formats can be generated by
 implementing new doclets. The format of the documentation comments
 is also flexible and can be customized by implementing new
 taglets.
 .
 This package also contains the documentation for luadoc, describing the
 supported syntax and how to customize the tool input (taglets) and output
 (doclets).
