=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-doc
#
version=3
http://luaforge.net/frs/?group_id=18  /frs/download.php/\d+/luadoc-([\d\.]*).tar.gz
