=== debian/changelog ===
lua-doc (3.0.1+gitdb9e868-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:07:56 +0100

lua-doc (3.0.1+gitdb9e868-1) unstable; urgency=low

  * New upstream snapshot 
  * Packaging moved to git
  * Transitional packages removed 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 06 May 2012 15:46:13 +0200

lua-doc (3.0.1-5) unstable; urgency=low

  * Dependencies/Conflicts fixed (Closes: #671681) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 06 May 2012 15:42:01 +0200

lua-doc (3.0.1-4) unstable; urgency=low

  * Switch to dh-lua
  * Packages renamed according to the new Lua policy
  * debian/compat set to 8
  * Update watch file 
  * Bumped standards-version to 3.9.3, no changes

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 02 May 2012 17:05:12 +0200
