=== debian/control ===
Source: lua-doc
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8), dh-lua
Standards-Version: 3.9.3
Homepage: http://luadoc.luaforge.net
Vcs-Git: git://git.debian.org/git/pkg-lua/lua-leg.git
Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-leg.git

Package: luadoc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, lua-doc (= ${source:Version}), lua5.1
Description: Documentation generation library for the Lua language
 LuaDoc is a documentation generator tool for Lua source code.
 It parses the declarations and documentation comments in a
 set of Lua source files and produces a set of XHTML pages describing the
 commented declarations and functions.
 .
 This package contains the luadoc library for Lua. For the command line
 utility, install the luadoc package.

Package: lua-doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, lua-filesystem, lua-logging
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Documentation generator for lua
 LuaDoc is a documentation generator tool for Lua source code.
 It parses the declarations and documentation comments in a
 set of Lua source files and produces a set of XHTML pages describing the
 commented declarations and functions.
 .
 The output is not limited to XHTML. Other formats can be generated by
 implementing new doclets. The format of the documentation comments
 is also flexible and can be customized by implementing new
 taglets.
 .
 This package also contains the documentation for luadoc, describing the
 supported syntax and how to customize the tool input (taglets) and output
 (doclets).
