=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_install:
	mkdir -p debian/tmp/usr/bin/
	cp src/luadoc.lua.in debian/tmp/usr/bin/luadoc
	dh_auto_install
