=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-doc
#
version=3
https://github.com/keplerproject/luadoc/downloads .*/luadoc-([\d\.]+).tar.gz
