## lua-doc 3.0.1+gitz20160106.51577bf

=== debian/changelog ===
lua-doc (3.0.1+gitz20160106.51577bf-1) unstable; urgency=medium

  * QA upload.
  + Fix Homepage
  * Vcs-Fields
     - Fix package name
     - Point to Salsa
  * Tweak watch file and version to get latest upstream commit (which needs
    to sort higher than the last release - thus '+gitz')
  * Avoid potential privacy breaks
  * Fix description
    Closes: #740205
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * debputy lint --auto-fix (routine-update)
  * Add debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Sun, 24 Aug 2025 14:46:51 +0200

lua-doc (3.0.1+gitdb9e868-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #995509)

 -- Marcos Talau <talau@debian.org>  Tue, 15 Nov 2022 07:23:22 -0300
