=== debian/control ===
Source: lua-doc
Section: interpreters
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), dh-lua
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/lua-team/lua-doc
Vcs-Git: https://salsa.debian.org/lua-team/lua-doc.git
Homepage: https://github.com/keplerproject/luadoc

Package: luadoc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, lua-doc (= ${source:Version}), lua5.1
Description: Documentation generator for the Lua language
 LuaDoc is a documentation generator tool for Lua source code.
 It parses the declarations and documentation comments in a
 set of Lua source files and produces a set of XHTML pages describing the
 commented declarations and functions.
 .
 This package contains the luadoc library and the command line utility.

Package: lua-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, lua-filesystem, lua-logging
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Documentation for the doc generator for lua
 LuaDoc is a documentation generator tool for Lua source code.
 It parses the declarations and documentation comments in a
 set of Lua source files and produces a set of XHTML pages describing the
 commented declarations and functions.
 .
 The output is not limited to XHTML. Other formats can be generated by
 implementing new doclets. The format of the documentation comments
 is also flexible and can be customized by implementing new
 taglets.
 .
 This package also contains the documentation for luadoc, describing the
 supported syntax and how to customize the tool input (taglets) and output
 (doclets).
