=== debian/watch ===
version=4
 
opts="mode=git,pretty=3.0.1+gitz%cd.%h" \
    https://github.com/keplerproject/luadoc.git HEAD
